[Count]
Joint=2
Physical=6
Object=57
[Joi 0]
Tar A=4
Tar B=5
Type=Pivot
X Pos=228
Y Pos=60
[Joi 1]
Tar A=4
Tar B=5
Type=Pivot
X Pos=252
Y Pos=60
[Phy 0]
Path=84.-108|60.-108|12.-156|12.-204|36.-228|132.-228|132.-204|180.-228|204.-228|204.-300|252.-300|252.-228|588.-228#198.-156|60.-156|60.-180|84.-192|84.-180|180.-180|204.-168|198.-156#588.-156|258.-156|252.-168|276.-180|588.-180
Type=Line
X Pos=12
Y Pos=324
[Phy 1]
Path=-12.-156|300.-156|252.-180|-12.-180#588.-156|468.-156|516.-180|588.-180#-12.-228|252.-228|276.-204|324.-180|444.-180|492.-204|516.-228|588.-228
Type=Line
X Pos=612
Y Pos=324
[Phy 2]
Path=-12.-156|12.-156|84.-192|180.-192|204.-180|204.-156|252.-132|276.-132|276.-156|228.-204|60.-204|12.-180|-12.-180#540.-84|540.-132|516.-132|564.-156|588.-156#588.-204|564.-204|540.-180|492.-156|324.-156|300.-204|276.-228|276.-252|60.-252|12.-228|-12.-228
Type=Line
X Pos=1212
Y Pos=324
[Phy 3]
Fri=0.4
Path=-528.-108|672.-108#678.-105|768.-60#696.-84|1128.-84
Type=Line
X Pos=624
Y Pos=324
[Phy 4]
Col Snd=Rock
Img=Box46
Mass=400
Path=23.-23|-23.-23|-23.-1|23.-1
Type=Polygon
X Pos=240
Y Pos=48
[Phy 5]
Col Snd=Rock
Fri=0.0
Mass=50
Path=23.-17|-23.-17|-23.5|23.5
Type=Polygon
X Pos=240
Y Pos=66
[Obj 0]
Img=Ice Glow 4
SP=Flash
SP Val A=225
SP Val B=15
SP Val C=1
Static Rot=-0.8
X Pos=504
Y Pos=258
[Obj 1]
Img=Ice Glow 2
SP=Flash
SP Val A=270
SP Val B=5
SP Val C=1
Static Rot=0.6
X Pos=498
Y Pos=228
[Obj 10]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=3
SP Val C=1
Static Rot=0.3
X Pos=1092
Y Pos=276
[Obj 11]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=3
SP Val C=1
Static Rot=0.3
X Pos=204
Y Pos=252
[Obj 12]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=1.0
X Pos=348
Y Pos=222
[Obj 13]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=1.0
X Pos=1044
Y Pos=228
[Obj 14]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=1.0
X Pos=1662
Y Pos=246
[Obj 15]
Img=Ice Glow 4
SP=Flash
SP Val A=225
SP Val B=15
SP Val C=1
Static Rot=-0.8
X Pos=1518
Y Pos=246
[Obj 16]
Img=Ice Glow 4
SP=Flash
SP Val A=225
SP Val B=15
SP Val C=1
Static Rot=-0.8
X Pos=876
Y Pos=246
[Obj 17]
Img=Ice Glow 4
SP=Flash
SP Val A=225
SP Val B=15
SP Val C=1
Static Rot=-0.8
X Pos=168
Y Pos=234
[Obj 18]
Img=Ice Glow 3
SP=Flash
SP Val A=295
SP Val B=13
SP Val C=1
Static Rot=-0.8
X Pos=1596
Y Pos=252
[Obj 19]
Img=Ice Glow 3
SP=Flash
SP Val A=295
SP Val B=13
SP Val C=1
Static Rot=-0.8
X Pos=732
Y Pos=234
[Obj 2]
Img=Ice Glow 2
SP=Flash
SP Val A=250
SP Val B=5
SP Val C=1
Static Rot=0.2
X Pos=390
Y Pos=246
[Obj 20]
Img=Ice Glow 3
SP=Flash
SP Val A=295
SP Val B=13
SP Val C=1
Static Rot=-0.8
X Pos=228
Y Pos=228
[Obj 21]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=11
SP Val C=1
Static Rot=0.8
X Pos=462
Y Pos=228
[Obj 22]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=11
SP Val C=1
Static Rot=0.8
X Pos=930
Y Pos=258
[Obj 23]
Img=Ice Glow 3
SP=Flash
SP Val A=275
SP Val B=11
SP Val C=1
Static Rot=0.8
X Pos=1728
Y Pos=252
[Obj 24]
Img=Ice Glow 3
SP=Flash
SP Val A=250
SP Val B=9
SP Val C=1
Static Rot=-0.4
X Pos=1566
Y Pos=282
[Obj 25]
Img=Ice Glow 3
SP=Flash
SP Val A=250
SP Val B=9
SP Val C=1
Static Rot=-0.6
X Pos=816
Y Pos=228
[Obj 26]
Img=Ice Glow 3
SP=Flash
SP Val A=250
SP Val B=9
SP Val C=1
Static Rot=-0.6
X Pos=540
Y Pos=240
[Obj 27]
Img=Ice Glow 2
SP=Flash
SP Val A=235
SP Val B=7
SP Val C=1
Static Rot=-1.0
X Pos=1476
Y Pos=252
[Obj 28]
Img=Ice Glow 2
SP=Flash
SP Val A=235
SP Val B=7
SP Val C=1
Static Rot=-1.0
X Pos=660
Y Pos=240
[Obj 29]
Img=Ice Glow 2
SP=Flash
SP Val A=235
SP Val B=7
SP Val C=1
Static Rot=-0.6
X Pos=348
Y Pos=300
[Obj 3]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=1.0
X Pos=690
Y Pos=252
[Obj 30]
Img=Ice Glow 2
SP=Flash
SP Val A=270
SP Val B=5
SP Val C=1
Static Rot=-0.4
X Pos=1272
Y Pos=240
[Obj 31]
Img=Ice Glow 2
SP=Flash
SP Val A=270
SP Val B=5
SP Val C=1
Static Rot=1.0
X Pos=972
Y Pos=240
[Obj 32]
Img=Ice Glow 2
SP=Flash
SP Val A=270
SP Val B=5
SP Val C=1
Static Rot=1.0
X Pos=276
Y Pos=240
[Obj 33]
Img=Ice Glow 2
SP=Flash
SP Val A=250
SP Val B=5
SP Val C=1
Static Rot=0.5
X Pos=1632
Y Pos=264
[Obj 34]
Img=Ice Glow 2
SP=Flash
SP Val A=250
SP Val B=5
SP Val C=1
Static Rot=0.8
X Pos=792
Y Pos=288
[Obj 35]
Img=Ice Glow 2
SP=Flash
SP Val A=250
SP Val B=5
SP Val C=1
Static Rot=0.4
X Pos=120
Y Pos=228
[Obj 36]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=265
SP Val B=2
SP Val C=1
X Pos=414
Y Pos=252
[Obj 37]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=300
SP Val B=2
SP Val C=1
X Pos=1710
Y Pos=270
[Obj 38]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=290
SP Val B=2
SP Val C=1
X Pos=1584
Y Pos=270
[Obj 39]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=280
SP Val B=2
SP Val C=1
X Pos=1662
Y Pos=270
[Obj 4]
Img=Ice Glow 2
SP=Flash
SP Val A=250
SP Val B=5
SP Val C=1
Static Rot=0.5
X Pos=1158
Y Pos=228
[Obj 40]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=270
SP Val B=2
SP Val C=1
X Pos=1692
Y Pos=270
[Obj 41]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=1728
Y Pos=270
[Obj 42]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=240
SP Val B=2
SP Val C=1
X Pos=1134
Y Pos=246
[Obj 43]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=300
SP Val B=2
SP Val C=1
X Pos=1026
Y Pos=246
[Obj 44]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=290
SP Val B=2
SP Val C=1
X Pos=678
Y Pos=246
[Obj 45]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=280
SP Val B=2
SP Val C=1
X Pos=1068
Y Pos=246
[Obj 46]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=270
SP Val B=2
SP Val C=1
X Pos=738
Y Pos=246
[Obj 47]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=1104
Y Pos=258
[Obj 48]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=250
SP Val B=2
SP Val C=1
X Pos=708
Y Pos=246
[Obj 49]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=300
SP Val B=2
SP Val C=1
X Pos=216
Y Pos=246
[Obj 5]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=0.5
X Pos=924
Y Pos=228
[Obj 50]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=290
SP Val B=2
SP Val C=1
X Pos=192
Y Pos=246
[Obj 51]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=280
SP Val B=2
SP Val C=1
X Pos=516
Y Pos=246
[Obj 52]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=270
SP Val B=2
SP Val C=1
X Pos=480
Y Pos=246
[Obj 53]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=260
SP Val B=2
SP Val C=1
X Pos=426
Y Pos=252
[Obj 54]
Img=Ice Glow 1
Img Zoom=200
SP=Flash
SP Val A=250
SP Val B=2
SP Val C=1
X Pos=408
Y Pos=264
[Obj 55]
Layer=-1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=312
Y Pos=132
[Obj 56]
Obj=RemovableBlock
Type=Embedded
X Pos=240
Y Pos=84
[Obj 6]
Img=Ice Glow 4
SP=Flash
SP Val A=225
SP Val B=15
SP Val C=1
Static Rot=-0.8
X Pos=1446
Y Pos=276
[Obj 7]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=-0.5
X Pos=1728
Y Pos=282
[Obj 8]
Img=Ice Glow 4
SP=Flash
SP Val A=245
SP Val B=8
SP Val C=1
Static Rot=1.0
X Pos=1260
Y Pos=258
[Obj 9]
Img=Ice Glow 5
SP=Flash
SP Val A=350
SP Val B=3
SP Val C=1
Static Rot=0.3
X Pos=1236
Y Pos=228
